local fn = _gn(0x3A3CD06597388322)
--- SET_PLAYER_LOCKON_RANGE_OVERRIDE
-- @param player :
-- @param range :
function Global.SetPlayerLockonRangeOverride(player, range)
	return _in2(fn, player, range)
end
